﻿<AML>
 <Item type="Form" id="CD384E05BA3D4076860A77187FDD91A4" action="add">
  <category_form>0</category_form>
  <height>234</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>699</width>
  <name>acc_BalanceSheet_Report</name>
  <Relationships>
   <Item type="Body" id="5C7A51962D79494DA9CAF1D2A29858A4" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_BalanceSheet_Report" type="Form">CD384E05BA3D4076860A77187FDD91A4</source_id>
    <Relationships>
     <Item type="Field" id="9DA14925C4F14EB5AE8A129D7398AAFD" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>radio button list</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Accounting Method</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_accounting_method" type="Property">844A923876BE49C7AA06E096D9AE8AB0</propertytype_id>
      <sort_order>512</sort_order>
      <source_id keyed_name="5C7A51962D79494DA9CAF1D2A29858A4" type="Body">5C7A51962D79494DA9CAF1D2A29858A4</source_id>
      <tab_index>3328</tab_index>
      <tab_stop>1</tab_stop>
      <x>274</x>
      <y>89</y>
      <name>acc_accounting_method</name>
     </Item>
     <Item type="Field" id="561FF8692CE84826AEBD77C33CD628DC" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>checkbox</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Excel</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_excel" type="Property">E28F4C26389D4A1582FBB45CE391A52C</propertytype_id>
      <sort_order>1024</sort_order>
      <source_id keyed_name="5C7A51962D79494DA9CAF1D2A29858A4" type="Body">5C7A51962D79494DA9CAF1D2A29858A4</source_id>
      <tab_index>5248</tab_index>
      <tab_stop>1</tab_stop>
      <x>426</x>
      <y>93</y>
      <name>acc_excel</name>
     </Item>
     <Item type="Field" id="1D75BC85F9124A48AE9E50BD07E9AA21" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">From Date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_from_date" type="Property">25D42C131E484F4C91E5244F1B98D408</propertytype_id>
      <sort_order>256</sort_order>
      <source_id keyed_name="5C7A51962D79494DA9CAF1D2A29858A4" type="Body">5C7A51962D79494DA9CAF1D2A29858A4</source_id>
      <tab_index>3072</tab_index>
      <tab_stop>1</tab_stop>
      <x>248</x>
      <y>42</y>
      <name>acc_from_date</name>
     </Item>
     <Item type="Field" id="7D1483FB823A412185B025151FA65CD5" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>radio button list</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Currency</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_report_currency" type="Property">0C1670A331D24A62B690D68BDE84D61E</propertytype_id>
      <sort_order>768</sort_order>
      <source_id keyed_name="5C7A51962D79494DA9CAF1D2A29858A4" type="Body">5C7A51962D79494DA9CAF1D2A29858A4</source_id>
      <tab_index>4480</tab_index>
      <tab_stop>1</tab_stop>
      <x>306</x>
      <y>94</y>
      <name>acc_report_currency</name>
     </Item>
     <Item type="Field" id="D30449A9C6654B64945B0A99224F2324" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">To Date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_to_date" type="Property">4103760E57CF4E21A0B3E34B81F87671</propertytype_id>
      <sort_order>384</sort_order>
      <source_id keyed_name="5C7A51962D79494DA9CAF1D2A29858A4" type="Body">5C7A51962D79494DA9CAF1D2A29858A4</source_id>
      <tab_index>3200</tab_index>
      <tab_stop>1</tab_stop>
      <x>426</x>
      <y>43</y>
      <name>acc_to_date</name>
     </Item>
     <Item type="Field" id="57B5A10A28EC4AD6BF16C5F6631521B9" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>button</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Search</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>640</sort_order>
      <source_id keyed_name="5C7A51962D79494DA9CAF1D2A29858A4" type="Body">5C7A51962D79494DA9CAF1D2A29858A4</source_id>
      <tab_stop>1</tab_stop>
      <x>380</x>
      <y>141</y>
      <name>btn_search</name>
      <Relationships>
       <Item type="Field Event" id="2AF2E9EB9C094D8387D67670F0E0837B" action="add">
        <field_event>onclick</field_event>
        <related_id keyed_name="acc_balancesheet_sp_call" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_balancesheet_sp_call</name>
         </Item>
        </related_id>
        <sort_order>2</sort_order>
        <source_id keyed_name="btn_search" type="Field">57B5A10A28EC4AD6BF16C5F6631521B9</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="BBD401A1AD964A858F3A2272D4823156" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">erp_company</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_company" type="Property">2759D540BF524B0086F131E16B36CC98</propertytype_id>
      <sort_order>896</sort_order>
      <source_id keyed_name="5C7A51962D79494DA9CAF1D2A29858A4" type="Body">5C7A51962D79494DA9CAF1D2A29858A4</source_id>
      <tab_index>4992</tab_index>
      <tab_stop>1</tab_stop>
      <x>8</x>
      <y>124</y>
      <name>erp_company</name>
     </Item>
     <Item type="Field" id="584C5964028F4FA68B8756E3A0B340D4" action="add">
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <html_code><![CDATA[<span id='ITEM_INFO_INTERNAL_SPAN'/>
<script>
  populate_ITEM_INFO_INTERNAL_SPAN = function()
  {
    document.getElementById('ITEM_INFO_INTERNAL_SPAN').innerHTML = aras.uiGetItemInfoTable(document.itemType);
  }
  window.addEventListener('load', populate_ITEM_INFO_INTERNAL_SPAN);
</script>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <list_no_blank>0</list_no_blank>
      <sort_order>128</sort_order>
      <source_id keyed_name="5C7A51962D79494DA9CAF1D2A29858A4" type="Body">5C7A51962D79494DA9CAF1D2A29858A4</source_id>
      <tab_stop>0</tab_stop>
      <x>0</x>
      <y>0</y>
      <name>item_info</name>
     </Item>
    </Relationships>
   </Item>
   <Item type="Form Event" id="7B2526BC5FA94C8BB1AAB1277CE7FB36" action="add">
    <form_event>onbeforeunload</form_event>
    <related_id keyed_name="acc_rpt_Balance_Close" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_rpt_Balance_Close</name>
     </Item>
    </related_id>
    <sort_order>256</sort_order>
    <source_id keyed_name="acc_BalanceSheet_Report" type="Form">CD384E05BA3D4076860A77187FDD91A4</source_id>
   </Item>
   <Item type="Form Event" id="2809672DD73A420E9AA3E06AFFE63BE5" action="add">
    <form_event>onformpopulated</form_event>
    <related_id keyed_name="acc_set_default_sequence" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_set_default_sequence</name>
     </Item>
    </related_id>
    <sort_order>384</sort_order>
    <source_id keyed_name="acc_BalanceSheet_Report" type="Form">CD384E05BA3D4076860A77187FDD91A4</source_id>
   </Item>
   <Item type="Form Event" id="AD0148E7132D46C9A607A1B1688B480F" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="acc_rpt_start_date_end_date" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_rpt_start_date_end_date</name>
     </Item>
    </related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_BalanceSheet_Report" type="Form">CD384E05BA3D4076860A77187FDD91A4</source_id>
   </Item>
  </Relationships>
 </Item>
</AML>